class PharmacyImageObject {
  int? id;
  int? position;
  String? src;
  String? thumb;
  String? attachment;

  PharmacyImageObject({this.id, this.position, this.src, this.thumb, this.attachment});

  PharmacyImageObject.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    position = json['position'];
    src = json['src'];
    thumb = json['thumb'];
    attachment = json['attachment'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['id'] = this.id;
    data['position'] = this.position;
    data['src'] = this.src;
    data['thumb'] = this.thumb;
    data['attachment'] = this.attachment;
    return data;
  }
}
